=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-samba
pkglibdir = $(libdir)/gadmin-samba
pkgincludedir = $(includedir)/gadmin-samba
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-samba$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_samba_OBJECTS = gadmin_samba.$(OBJEXT) widgets.$(OBJEXT) \
	support.$(OBJEXT) create_main_window.$(OBJEXT) \
	create_server_tab.$(OBJEXT) populate_gadmin_samba.$(OBJEXT) \
	create_server_settings.$(OBJEXT) \
	populate_server_settings.$(OBJEXT) \
	apply_server_settings.$(OBJEXT) create_user_tab.$(OBJEXT) \
	populate_users.$(OBJEXT) user_treeview_row_clicked.$(OBJEXT) \
	create_user_settings.$(OBJEXT) \
	populate_user_settings.$(OBJEXT) select_first_user.$(OBJEXT) \
	add_change_user.$(OBJEXT) delete_user.$(OBJEXT) \
	create_del_system_user_question.$(OBJEXT) \
	make_settings_buttons.$(OBJEXT) \
	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
	make_settings_spinbuttons.$(OBJEXT) \
	make_settings_checkbuttons.$(OBJEXT) \
	make_settings_progressbars.$(OBJEXT) \
	make_settings_labels.$(OBJEXT) \
	make_settings_hseparators.$(OBJEXT) create_macct_tab.$(OBJEXT) \
	populate_maccts.$(OBJEXT) macct_treeview_row_clicked.$(OBJEXT) \
	create_macct_settings.$(OBJEXT) \
	populate_macct_settings.$(OBJEXT) select_first_macct.$(OBJEXT) \
	add_macct.$(OBJEXT) delete_macct.$(OBJEXT) \
	change_macct.$(OBJEXT) create_conn_tab.$(OBJEXT) \
	populate_conns.$(OBJEXT) create_disc_tab.$(OBJEXT) \
	populate_disc_tab.$(OBJEXT) create_security_tab.$(OBJEXT) \
	populate_security_tab.$(OBJEXT) clear_security_tab.$(OBJEXT) \
	create_conf_tab.$(OBJEXT) populate_conf_tab.$(OBJEXT) \
	save_conf_tab.$(OBJEXT) set_version.$(OBJEXT) \
	reread_conf.$(OBJEXT) status_update.$(OBJEXT) \
	reread_button_clicked.$(OBJEXT) commands.$(OBJEXT) \
	generate_cert.$(OBJEXT) functions.$(OBJEXT) \
	credits_window.$(OBJEXT) activate_button_clicked.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
	commented.$(OBJEXT) get_option_pos.$(OBJEXT) \
	system_defines.$(OBJEXT) create_import_question.$(OBJEXT) \
	create_import_selection.$(OBJEXT) import_functions.$(OBJEXT) \
	standard_conf.$(OBJEXT) add_standard_users.$(OBJEXT) \
	settings_window.$(OBJEXT) load_settings.$(OBJEXT) \
	save_settings.$(OBJEXT) create_share_tab.$(OBJEXT) \
	share_treeview_row_clicked.$(OBJEXT) populate_shares.$(OBJEXT) \
	create_share_settings.$(OBJEXT) select_first_share.$(OBJEXT) \
	populate_share_settings.$(OBJEXT) add_share.$(OBJEXT) \
	delete_share.$(OBJEXT) apply_share_settings.$(OBJEXT) \
	populate_shell_combo.$(OBJEXT) show_help.$(OBJEXT)
gadmin_samba_OBJECTS = $(am_gadmin_samba_OBJECTS)
gadmin_samba_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_samba_SOURCES)
DIST_SOURCES = $(gadmin_samba_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run automake-1.10
AWK = gawk
CATALOGS =  fr.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-samba
GMOFILES =  fr.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = -lcrypt 
LOCALSTATEDIR = /var
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-samba
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  fr.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.2.7
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/src
abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/src
abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7
abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

gadmin_samba_SOURCES = \
	gadmin_samba.c gadmin_samba.h \
	widgets.c widgets.h \
	support.c support.h \
	create_main_window.c create_main_window.h \
	create_server_tab.c create_server_tab.h \
	populate_gadmin_samba.c populate_gadmin_samba.h \
	create_server_settings.c create_server_settings.h \
	populate_server_settings.c populate_server_settings.h \
	apply_server_settings.c apply_server_settings.h \
	create_user_tab.c create_user_tab.h \
	populate_users.c populate_users.h \
	user_treeview_row_clicked.c user_treeview_row_clicked.h \
	create_user_settings.c create_user_settings.h \
	populate_user_settings.c populate_user_settings.h \
	select_first_user.c select_first_user.h \
	add_change_user.c add_change_user.h \
	delete_user.c delete_user.h \
	create_del_system_user_question.c create_del_system_user_question.h \
	make_settings_buttons.c make_settings_buttons.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	make_settings_spinbuttons.c make_settings_spinbuttons.h \
	make_settings_checkbuttons.c make_settings_checkbuttons.h \
	make_settings_progressbars.c make_settings_progressbars.h \
	make_settings_labels.c make_settings_labels.h \
	make_settings_hseparators.c make_settings_hseparators.h \
	create_macct_tab.c create_macct_tab.h \
	populate_maccts.c populate_maccts.h \
	macct_treeview_row_clicked.c macct_treeview_row_clicked.h \
	create_macct_settings.c create_macct_settings.h \
	populate_macct_settings.c populate_macct_settings.h \
	select_first_macct.c select_first_macct.h \
	add_macct.c add_macct.h \
	delete_macct.c delete_macct.h \
	change_macct.c change_macct.h \
	create_conn_tab.c create_conn_tab.h \
	populate_conns.c populate_conns.h \
	create_disc_tab.c create_disc_tab.h \
	populate_disc_tab.c populate_disc_tab.h \
	create_security_tab.c create_security_tab.h \
	populate_security_tab.c populate_security_tab.h \
	clear_security_tab.c clear_security_tab.h \
	create_conf_tab.c create_conf_tab.h \
	populate_conf_tab.c populate_conf_tab.h \
	save_conf_tab.c save_conf_tab.h \
	set_version.c set_version.h \
	reread_conf.c reread_conf.h \
	status_update.c status_update.h \
	reread_button_clicked.c reread_button_clicked.h \
	commands.c commands.h \
	generate_cert.c generate_cert.h \
	functions.c functions.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	show_info.c show_info.h \
	chars_are_digits.c chars_are_digits.h \
	allocate.c allocate.h \
	commented.c commented.h \
	get_option_pos.c get_option_pos.h \
	system_defines.c system_defines.h \
	create_import_question.c create_import_question.h \
	create_import_selection.c create_import_selection.h \
	import_functions.c import_functions.h \
	standard_conf.c standard_conf.h \
	add_standard_users.c add_standard_users.h \
	settings_window.c settings_window.h \
	load_settings.c load_settings.h \
	save_settings.c save_settings.h \
	create_share_tab.c create_share_tab.h \
	share_treeview_row_clicked.c share_treeview_row_clicked.h \
	populate_shares.c populate_shares.h \
	create_share_settings.c create_share_settings.h \
	select_first_share.c select_first_share.h \
	populate_share_settings.c populate_share_settings.h \
	add_share.c add_share.h \
	delete_share.c delete_share.h \
	apply_share_settings.c apply_share_settings.h \
	populate_shell_combo.c populate_shell_combo.h \
	show_help.c show_help.h

gadmin_samba_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
