## gadmin-samba 0.2.8

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-samba
 PACKAGE = gadmin-samba
-VERSION = 0.2.7
+VERSION = 0.2.8
 
 SHELL = /bin/sh
 
@@ -32,7 +32,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs
