=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-samba
+pkgincludedir = $(includedir)/gadmin-samba
 pkglibdir = $(libdir)/gadmin-samba
-pkgincludedir = $(includedir)/gadmin-samba
+pkglibexecdir = $(libexecdir)/gadmin-samba
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,8 +44,8 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_samba_OBJECTS = gadmin_samba.$(OBJEXT) widgets.$(OBJEXT) \
 	support.$(OBJEXT) create_main_window.$(OBJEXT) \
@@ -89,12 +91,14 @@
 	create_share_settings.$(OBJEXT) select_first_share.$(OBJEXT) \
 	populate_share_settings.$(OBJEXT) add_share.$(OBJEXT) \
 	delete_share.$(OBJEXT) apply_share_settings.$(OBJEXT) \
-	populate_shell_combo.$(OBJEXT) show_help.$(OBJEXT)
+	populate_shell_combo.$(OBJEXT) file_chooser.$(OBJEXT) \
+	show_help.$(OBJEXT)
 gadmin_samba_OBJECTS = $(am_gadmin_samba_OBJECTS)
 gadmin_samba_DEPENDENCIES =
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -104,11 +108,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  fr.gmo
 CATOBJEXT = .gmo
@@ -130,7 +134,7 @@
 GMOFILES =  fr.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -143,7 +147,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -151,8 +155,8 @@
 OBJEXT = o
 PACKAGE = gadmin-samba
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
@@ -168,12 +172,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.7
+VERSION = 0.2.8
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/src
-abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/src
-abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7
-abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7
+abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/src
+abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/src
+abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8
+abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -200,7 +204,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -217,12 +221,13 @@
 srcdir = .
 sysconfdir = /etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_samba_SOURCES = \
 	gadmin_samba.c gadmin_samba.h \
@@ -304,10 +309,3 @@
 	delete_share.c delete_share.h \
 	apply_share_settings.c apply_share_settings.h \
 	populate_shell_combo.c populate_shell_combo.h \
-	show_help.c show_help.h
-
-gadmin_samba_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-all: all-am
-
-.SUFFIXES:
-.SUFFIXES: .c .o .obj
