## gadmin-samba 0.2.9

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-samba
 PACKAGE = gadmin-samba
-VERSION = 0.2.8
+VERSION = 0.2.9
 
 SHELL = /bin/sh
