=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -77,8 +77,8 @@
 	save_conf_tab.$(OBJEXT) set_version.$(OBJEXT) \
 	reread_conf.$(OBJEXT) status_update.$(OBJEXT) \
 	reread_button_clicked.$(OBJEXT) commands.$(OBJEXT) \
-	generate_cert.$(OBJEXT) functions.$(OBJEXT) \
-	credits_window.$(OBJEXT) activate_button_clicked.$(OBJEXT) \
+	functions.$(OBJEXT) credits_window.$(OBJEXT) \
+	activate_button_clicked.$(OBJEXT) \
 	deactivate_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
 	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
 	commented.$(OBJEXT) get_option_pos.$(OBJEXT) \
@@ -108,11 +108,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  fr.gmo
 CATOBJEXT = .gmo
@@ -147,7 +147,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -172,12 +172,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.8
+VERSION = 0.2.9
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/src
-abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/src
-abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8
-abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8
+abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/src
+abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/src
+abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9
+abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -204,7 +204,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -280,7 +280,6 @@
 	status_update.c status_update.h \
 	reread_button_clicked.c reread_button_clicked.h \
 	commands.c commands.h \
-	generate_cert.c generate_cert.h \
 	functions.c functions.h \
 	credits_window.c credits_window.h \
 	activate_button_clicked.c activate_button_clicked.h \
@@ -309,3 +308,6 @@
 	delete_share.c delete_share.h \
 	apply_share_settings.c apply_share_settings.h \
 	populate_shell_combo.c populate_shell_combo.h \
+	file_chooser.c file_chooser.h \
+	show_help.c show_help.h
+
