=== debian/changelog ===
gadmin-samba (0.2.9-3) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 19:38:52 +0100

gadmin-samba (0.2.9-2) unstable; urgency=low

  * Making example batch file non-executable.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 08:38:48 +0200

gadmin-samba (0.2.9-1) unstable; urgency=low

  * Adding depends to samba-common-bin.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.2.9.
  * Sorting dh call in rules to more common order.
  * Updating year in copyright file.
  * Updating year and version in manpage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:25:31 +0100

gadmin-samba (0.2.8-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.2.8.
  * Updating README.source.
  * Moving maintainer homepage from control to copyright.
  * Updating years in copyright file.
  * Bumping versioned build-depends on quilt.

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Nov 2009 18:08:20 +0100

gadmin-samba (0.2.7-4) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 10:13:43 +0200

gadmin-samba (0.2.7-3) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Renaming manpages subdirectory for local debian additions to more
    common name.
  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Removing old transitional package.
  * Using quilt rather than dpatch.
  * Minimizing rules file.
  * Adding longtitle to menu file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:52:36 +0200

gadmin-samba (0.2.7-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding menu manually to depends, since su-to-root is not going to be
    moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 12:06:00 +0200

gadmin-samba (0.2.7-1) unstable; urgency=medium

  * Merging upstream version 0.2.7.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 12:02:00 +0200

gadmin-samba (0.2.6-1) unstable; urgency=low

  * Merging upstream version 0.2.6.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 11:56:00 +0200

gadmin-samba (0.2.5-1) unstable; urgency=medium

  * Reordering rules file.
  * Merging upstream version 0.2.5.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Rewrapping copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 11:49:00 +0200

gadmin-samba (0.2.4-2) unstable; urgency=low

  * Updating vcs fields in control.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2008 15:03:00 +0200

gadmin-samba (0.2.4-1) unstable; urgency=low

  * Adding upstream version 0.2.4.
  * Upstream renamed package to gadmin-samba.
  * Bumping package to debhelper 6.
  * Adding vcs fields in control.
  * Rewriting copyright in machine-interpretable format.
  * Removing watch file.
  * Rediffing all patches.
  * Removing config.guess and config.sub from the debian diff.
  * Reverting config.guess and config.sub to upstream.
  * Rewritten rules.
  * Rewritten manpage.
  * Adding package prefix to debhelper files.
  * Updating pixmap file.
  * Adjusting installation of desktop file in rules.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Feb 2008 07:47:00 +0100

gsambad (0.1.9-2) unstable; urgency=low

  * Don't hide make errors in clean target of rules.
  * Updating menu file to new policy.
  * Using full path to the executable in the desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 15:15:00 +0100

gsambad (0.1.9-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Dec 2007 12:35:00 +0100

gsambad (0.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Aug 2007 21:54:00 +0200

gsambad (0.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 08 Jul 2007 00:02:00 +0200

gsambad (0.1.6-2) unstable; urgency=high

  [ Steve Kemp ]
  * Avoid unsafe usage of temporary files [CVE-2007-2838] (Closes: #431331).

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jul 2007 21:37:00 +0200

gsambad (0.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jul 2007 20:50:00 +0200

gsambad (0.1.5-5) unstable; urgency=medium

  * Adjusted --sysconfdir and --localstatedir.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Apr 2007 07:41:00 +0200

gsambad (0.1.5-4) unstable; urgency=medium

  * Updated icon fix.
  * Updated desktop categories (Closes: #418742).

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Apr 2007 14:59:00 +0200

gsambad (0.1.5-3) unstable; urgency=low

  * Fixed icon directory (Closes: #416694).

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Mar 2007 22:24:00 +0200

gsambad (0.1.5-2) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 18:00:00 +0100

gsambad (0.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 25 Dec 2006 13:16:00 +0100

gsambad (0.1.4-2) unstable; urgency=medium

  * Adjusting the icondir.

