=== debian/control ===
Source: gadmin-samba
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-samba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, menu, samba, samba-common-bin
Description: GTK+ configuration tool for samba
 gadmin-samba is an easy to use GTK+ frontend for the SAMBA file and print
 server. It features multiple local and remote user and group imports, on the
 fly share creation and user handling, including randomization of usernames and
 passwords. PDF printing to shared/private directories or email. It also
 features three levels of domain management strategies.

Package: gadmin-samba-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-samba (= ${binary:Version})
Description: GTK+ configuration tool for samba (debug)
 gadmin-samba is an easy to use GTK+ frontend for the SAMBA file and print
 server. It features multiple local and remote user and group imports, on the
 fly share creation and user handling, including randomization of usernames and
 passwords. PDF printing to shared/private directories or email. It also
 features three levels of domain management strategies.
 .
 This package contains the debugging symbols.
