## gadmin-samba 0.3.2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-samba
 PACKAGE = gadmin-samba
-VERSION = 0.2.9
+VERSION = 0.3.2
 
 SHELL = /bin/sh
 
@@ -52,14 +52,14 @@
 COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)
 
 SOURCES = 
-POFILES =  fr.po
-GMOFILES =  fr.gmo
+POFILES =  fr.po de.po
+GMOFILES =  fr.gmo de.gmo
 DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
 $(POFILES) $(GMOFILES) $(SOURCES)
 
 POTFILES = \
 
-CATALOGS =  fr.gmo
+CATALOGS =  fr.gmo de.gmo
 CATOBJEXT = .gmo
 INSTOBJEXT = .mo
