=== src/Makefile ===
--- 
+++ 
@@ -75,10 +75,9 @@
 	populate_security_tab.$(OBJEXT) clear_security_tab.$(OBJEXT) \
 	create_conf_tab.$(OBJEXT) populate_conf_tab.$(OBJEXT) \
 	save_conf_tab.$(OBJEXT) set_version.$(OBJEXT) \
-	reread_conf.$(OBJEXT) status_update.$(OBJEXT) \
-	reread_button_clicked.$(OBJEXT) commands.$(OBJEXT) \
-	functions.$(OBJEXT) credits_window.$(OBJEXT) \
-	activate_button_clicked.$(OBJEXT) \
+	status_update.$(OBJEXT) apply_button_clicked.$(OBJEXT) \
+	reread_conf.$(OBJEXT) commands.$(OBJEXT) functions.$(OBJEXT) \
+	credits_window.$(OBJEXT) activate_button_clicked.$(OBJEXT) \
 	deactivate_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
 	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
 	commented.$(OBJEXT) get_option_pos.$(OBJEXT) \
@@ -108,13 +107,13 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run automake-1.11
 AWK = gawk
-CATALOGS =  fr.gmo
+CATALOGS =  fr.gmo de.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -131,7 +130,7 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 GETTEXT_PACKAGE = gadmin-samba
-GMOFILES =  fr.gmo
+GMOFILES =  fr.gmo de.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
 INSTALL = /bin/install -c
@@ -147,7 +146,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -155,15 +154,16 @@
 OBJEXT = o
 PACKAGE = gadmin-samba
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+PACKAGE_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpng12 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
+PACKAGE_URL = 
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
-POFILES =  fr.po
+POFILES =  fr.po de.po
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
@@ -172,12 +172,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.9
+VERSION = 0.3.2
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/src
-abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/src
-abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9
-abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9
+abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/src
+abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/src
+abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2
+abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -204,7 +204,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -227,7 +227,7 @@
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+	-pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_samba_SOURCES = \
 	gadmin_samba.c gadmin_samba.h \
@@ -276,9 +276,9 @@
 	populate_conf_tab.c populate_conf_tab.h \
 	save_conf_tab.c save_conf_tab.h \
 	set_version.c set_version.h \
+	status_update.c status_update.h \
+	apply_button_clicked.c apply_button_clicked.h \
 	reread_conf.c reread_conf.h \
-	status_update.c status_update.h \
-	reread_button_clicked.c reread_button_clicked.h \
 	commands.c commands.h \
 	functions.c functions.h \
 	credits_window.c credits_window.h \
@@ -306,8 +306,3 @@
 	populate_share_settings.c populate_share_settings.h \
 	add_share.c add_share.h \
 	delete_share.c delete_share.h \
-	apply_share_settings.c apply_share_settings.h \
-	populate_shell_combo.c populate_shell_combo.h \
-	file_chooser.c file_chooser.h \
-	show_help.c show_help.h
-
