=== debian/changelog ===
gadmin-samba (0.3.2-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:24:10 +0000

gadmin-samba (0.3.2-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Refreshing patches:
    - debian/patches/01-examples.patch
    - debian/patches/02-icondir.patch
    - debian/patches/03-desktop.patch
  * debian/patches/04-spelling-in-binary.patch: Fix typos in binary.
  * debian/watch: added for uscan.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Wed, 04 Jan 2012 19:47:20 +0700
