=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var --mandir=/usr/share/man LDFLAGS="-Wl,-z,defs"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-samba install

	# Removing useless files
	rm -rf debian/gadmin-samba/usr/share/icons/gadmin-samba

	rm -f debian/gadmin-samba/usr/share/doc/gadmin-samba/AUTHORS
	rm -f debian/gadmin-samba/usr/share/doc/gadmin-samba/ChangeLog
	rm -f debian/gadmin-samba/usr/share/doc/gadmin-samba/COPYING
	rm -f debian/gadmin-samba/usr/share/doc/gadmin-samba/README

override_dh_fixperms:
	dh_fixperms

	chmod 0644 debian/gadmin-samba/usr/share/doc/gadmin-samba/examples/example.bat

override_dh_strip:
	dh_strip --dbg-package=gadmin-samba-dbg
