=== debian/watch ===
version=3
http://mange.dynalias.org/linux/gadmin-samba/gadmin-samba-([0-9.]*)\.tar\.gz
